local fn = _gn(0xa47b860f)
--- A getter for [\_SET_PED_EYE_COLOR](#\_0x50B56988B170AFDF). Returns -1 if fails to get.
-- @param ped The target ped
-- @return Returns ped's eye colour, or -1 if fails to get.
function Global.GetPedEyeColor(ped)
	return fn(ped, _ri)
end
